<div class="container">
    <h1> Our users </h1>

    <div class="list-container">
        <app-user-item *ngFor="let u of users" [user]="u"></app-user-item>
    </div>

    <button (click)="redirectToRegistration()">Add new user</button>
</div>
